@charset "utf-8";
/* CSS Document */



body {
    background: url('../../img/lpbazar/bg.jpg') no-repeat center center fixed;  
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover; 
    font-family: 'Source Sans Pro', san-serif;
    color: #6b5c93;
    font-size: 18px; 
}

hr {
    border: none;
    height: 2px;
    width: 80%;
    /* Set the hr color */
    color: #5a3278; /* old IE */
    background-color: #5a3278; /* Modern Browsers */
}

.bazar-container{
    margin: 0;
    min-height: 100vh;
    display: flex;
    justify-content: center; /* centra horizontal */
    align-items: center;     /* centra vertical */
}

.bazar-container-centrado{
    max-width: 1350px;
    width: 100%;
    height: 900px;
    padding: 2rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;

    /* background-color: hsla(0, 0%, 100%, 0.5);
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    border: 1px solid white;
    border-radius: 4px;  */
    
}
.bazar-one{
    max-width: 400px;
    min-width: 300px;
    padding: 20px;
    box-sizing: border-box;
    
    
}

.bazar-two{
max-width: 800px;
}
        .bazar-two img{
            width: 100%;
            height: auto;       /* mantiene proporción original */
            display: block;     /* elimina espacio extra abajo */
            max-width: 100%;    /* previene que se desborde */
        }

.bazar-p{
    box-sizing: border-box;
    text-align: center;
    font-size: 18px;
    line-height: 22px;
    color: #7c2ebf;
}


.bazar-d{
    box-sizing: border-box;
    text-align: center;
   
    box-sizing: border-box;
    color: #5a3278;
    font-size: 18px;
    line-height: 18px;
    width: 200px;
    margin: auto;
    padding: 20px;
    background-color: #7c2ebf;
    border-radius: 2px;
    /* border: 2px solid #5a3278; */
}

/* ------------------Contador----------------- */

.countdown {
    margin: 40px 0px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 320px;
    }

        .countdown div {
            width: 80px;
            height: 60px;
            padding-top: 0px;
            box-sizing: border-box;
            text-align: center;
            border-right: solid 2px #6b5c93;
        }

                .countdown div:last-child {
                    border-right: none;
                }

        .countdown div p {
            font-weight: bold;
            margin: 0;
            padding: 0;
            font-size: 40px;
            line-height: 30px;
            color: #7c2ebf;
           
        }

        
        .countdown div span {
            margin: 0;
            padding: 0;
            font-size: 14px;
            color: #7c2ebf;
        }

/* ------------------Contador----------------- */
.redes-sociales{
    margin: 20px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px;
}



.logofooter{
    text-align: center;
    padding: 20px;
}

 footer {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.redes {
    background-color: #5a3278;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px  4px;
    box-sizing: border-box;
    transition: all 0.5s;
}

.redes:hover {
    background-color: #7ac147;
    cursor: pointer;
}

.copyright {
    text-align: center;
    font-size: 14px;
    width: 100%;
    margin: 20px 0px;
    box-sizing: border-box;
}

/* ------------------------------- */

.alerta {
    background-color: #464646;
    color: #FFFFFF;
    padding: 5px;
    margin-top: 10px;
}

.contenedorTituloOk {
    margin-top: 500px;

}

.titulo_ok {
    text-align: center;
    font: 28px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 20px 0px 20px 40px;
    display: block;
    margin: -35px -30px 10px -30px;
    color: #FFF;
    background: #79B400;
    text-shadow: 1px 1px 1px #949494;
    border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-bottom: 1px solid #89AF4C;
}

.titulo_ok span {
    display: block;
    font-size: 16px;
    color: #FFF;
}

.titulo_error {
    text-align: center;
    font: 28px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 20px 0px 20px 40px;
    display: block;
    margin: -35px -30px 10px -30px;
    color: #FFF;
    background: #860000;
    text-shadow: 1px 1px 1px #949494;
    border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-bottom: 1px solid #329393;
}

.titulo_error span {
    display: block;
    font-size: 16px;
    color: #FFF;
}

.otrousuario_btn {
    background-color: #329393;
    text-decoration: none;
    font-size: medium;
    font: 12px Arial, Helvetica, sans-serif;
    max-width: 250px;
    width: 250px;
    min-width: 150px;
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-border-radius: 1px;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    text-shadow: 1px 1px 1px #949494;
}

.otrousuario_btn:hover {
    background-color: #3eaaae;
}

.contenedor_mora {
    border-bottom: 1px solid;
    border-bottom-color: #fff;
    max-width: 780px;
    padding-bottom: 10px;
}

.contenedor_antiguedad {
    /*background-color:#79B400;*/
    border-bottom: 1px solid;
    border-bottom-color: #fff;
    max-width: 780px;
    padding-bottom: 10px;
}

.contenedor_aportes {
    border-bottom: 1px solid;
    border-bottom-color: #fff;
    max-width: 780px;
    padding-bottom: 10px;
}

.notificacion_pendiente {
    color: #fff;
    font: 16px Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 10px 0 0 0;
}

.subnotificacion_pendiente {
    max-width: 740px;
    margin: 0px;
    color: #fff;
    font: 12px Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 10px 0 0 0;
}

.condiciones_restriciones {
    color: #4F4F4F;
    font: 16px Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 10px 0 0 0;
}

/*######## Cédula ########*/

.smart-green {
    margin: 30px auto;
    max-width: 300px;
    box-sizing: border-box;
    color: #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    text-align: center;
}

.smart-green h1 {
    text-align: center;
    font-size: 18px;
    line-height: 18px;
    margin: 5px;
    font-weight: bold;
    color: #fff;
}


.smart-green input[type="number"],
.smart-green input[type="text"],
.smart-green input[type="email"],
.smart-green textarea,
.smart-green select {
    text-align: center;
    color: #333;
    height: 50px;
    line-height: 15px;
    width: 250px;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    background: #ffffff;
    font-size: 18px;
    font-style: italic;
    border: none;
    margin: 10px 0px;
    box-sizing: border-box;
}

textarea:focus, input:focus{
    outline: none;
}

.smart-green textarea {
    height: 100px;
    padding-top: 10px;
}

.smart-green select {
    background: url('down-arrow.png') no-repeat right, -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
    background: url('down-arrow.png') no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FBFBFB), color-stop(100%, #E9E9E9));
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 100%;
    height: 30px;
}

/* este codigo es para quitar las flechas del imput number */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/* ---------------------- */

.smart-green .button {
    background-color: #e53e82;
    width: 250px;
    height: 50px;
    border: none;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    padding: 10px 25px 10px 25px;
    color: #ffdd00;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    transition: all 0.5s;
    cursor: pointer;
}

.smart-green .button:hover {
    color:#ffdd00;
    background-color: #018b46;
}

.espacios {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.boton-oficinas{
    margin: auto;
    text-align: center;
    background-color: #7ac147;
    width: 150px;
    border: none;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    transition: all 0.5s;
    cursor: pointer;
}

.boton-oficinas:hover{
    margin: auto;
    text-align: center;
    background-color: #6b5c93;
   
}
.centrado{
    width: 500px;
    margin: auto;
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
}
/* --------------responsive--------------- */

@media only screen and (max-width: 1290px) {
    .bazar-container{
        align-items: flex-start;     /* centra vertical */
    }
  }
